# include "basic.h"

int wait (int argc, char **argv) {

  char buff[1024];
  int i;

  for (i = 1; i < argc; i++) {
    fprintf (stderr, "%s ", argv[i]);
  }
  fprintf (stderr, "\n");
  scan_line (stdin, buff);
  return (TRUE);
}
